poedit (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Jun 2023 07:07:02 +0200

poedit (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 May 2023 09:41:45 +0200

poedit (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 May 2023 11:25:44 +0200

poedit (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Set all hardening flags in rules (Fixes at least hardening-no-bindnow)
  * Add Repository and Repository-Browse fields to upstream metadata

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Dec 2022 00:28:06 +0100

poedit (3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Archive, Bug-Database.

  [ Gianfranco Costamagna ]
  * New upstream version 3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Oct 2022 12:23:28 +0200

poedit (3.1.1-2) unstable; urgency=medium

  * Switch to wxwidgets 3.2
  * Drop as-needed flag, now default

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Sep 2022 00:29:18 +0200

poedit (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Import changes of version 3.0.1-1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 19:34:51 +0200

poedit (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Update copyright years
  * Update std-version to 4.6.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jun 2022 13:14:23 +0200

poedit (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.

  [ Andreas Rönnquist ]
  * New upstream version 3.0.1
  * Upgrade to Standards-Version 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 14 Dec 2021 15:38:45 +0100

poedit (3.0-6) unstable; urgency=medium

  * Remove icon-theme.cache file from deb files (Closes: #989949)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Jul 2021 09:13:46 +0200

poedit (3.0-5) unstable; urgency=medium

  * Refactor how arch:any and arch:all packages
    gets built so the build doesn't fail with compat level 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jun 2021 20:14:29 +0200

poedit (3.0-4) unstable; urgency=medium

  * Don't install arch:all files in arch:any builds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jun 2021 20:25:27 +0200

poedit (3.0-3) unstable; urgency=medium

  * Add new missing libwxgtk-webview3.0-gtk3-dev

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jun 2021 09:31:39 +0200

poedit (3.0-2) unstable; urgency=medium

  * Update copyright file
  * bump compat level to 13
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Jun 2021 23:22:43 +0200

poedit (3.0-1) unstable; urgency=medium

  * New upstream version 3.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Jun 2021 23:20:15 +0200

poedit (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 19:12:22 +0200

poedit (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Fix tab-in-license-text in debian/copyright
  * Mention CC0 license for net.poedit.Poedit.appdata.xml
  * Add CC0-1.0 License text

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Nov 2020 01:57:01 +0100

poedit (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 09:00:36 +0200

poedit (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Name in debian/copyright.

  [ Gianfranco Costamagna ]
  * New upstream version 2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jul 2020 11:54:35 +0200

poedit (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 May 2020 08:17:55 +0200

poedit (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Patch refresh
  * Bump copyright years
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 09:54:32 +0100

poedit (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Sep 2019 20:51:17 +0200

poedit (2.2.3-2) unstable; urgency=medium

  * Bump std-version to 4.4.0
  * Refresh libcld2-dev dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 11:00:25 +0200

poedit (2.2.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:39:25 +0200

poedit (2.2.3-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2019 19:37:38 +0200

poedit (2.2.2-1~exp2) experimental; urgency=medium

  * Correct share directory location, it moved from appdata to metainfo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 May 2019 14:32:48 +0200

poedit (2.2.2-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.2
  * Bump copyright years
  * Patch refresh, drop json patch: upstream
  * Update json.hpp copyright location

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 May 2019 14:24:25 +0200

poedit (2.2.1-2exp3) experimental; urgency=medium

  * Add Multiarch notation to poedit-common
  * Bump std-version to 4.3.0, no changes required
  * Drop version checks for dependencies, already satisfied
  * Bump debhelper compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 May 2019 13:15:02 +0200

poedit (2.2.1-2exp2) experimental; urgency=medium

  * Drop use of embedded json, use mxgot flag on mips64el instead.
    - thanks <aurel32> for the hint and help!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Apr 2019 16:50:18 +0200

poedit (2.2.1-2exp1) experimental; urgency=medium

  * Upload to experimental, build against new nlohmann-json3
    - try to drop mips64el hack

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2019 20:10:37 +0200

poedit (2.2.1-2) unstable; urgency=medium

  * Use embedded json.hpp on mips64el, to fix a build failure
    with the new one.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Jan 2019 11:52:13 +0100

poedit (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Drop upstream patches:
    - 11f4e0da464d9f261f0d237220e08525a20465fc.patch
    - 61188abe9d32059f2c8bf8495cb6327dd2fce5ce.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Jan 2019 22:59:55 +0100

poedit (2.2-2) unstable; urgency=medium

  * Switch to gtk3 (Closes: #915598)
    - d/p/11f4e0da464d9f261f0d237220e08525a20465fc.patch:
    - d/p/61188abe9d32059f2c8bf8495cb6327dd2fce5ce.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Dec 2018 11:40:36 +0100

poedit (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Oct 2018 16:38:17 +0200

poedit (2.1.1-4) unstable; urgency=medium

  * libsecret and cpprest are now available everywhere
  * bump std-version to 4.2.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Sep 2018 07:04:06 +0200

poedit (2.1.1-3) unstable; urgency=medium

  * Update nlohmann-json3 to actually really work with system copy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Jul 2018 15:36:07 +0200

poedit (2.1.1-2) unstable; urgency=medium

  * Update copyright file
  * Use nlohmann-json3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Jul 2018 11:24:44 +0200

poedit (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
    - Add new libpugixml-dev library
  * Drop cpprest from ports, they disable testsuite
  * Make watch file use https

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Jul 2018 17:10:49 +0200

poedit (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * Bump std-version to 4.1.5, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Jul 2018 16:01:19 +0200

poedit (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8
  * Drop merged cross-compile patch
  * Bump std-version to 4.1.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 11:00:53 +0200

poedit (2.0.7-2) unstable; urgency=medium

  * Apply patch to fix cross compile failure in Debian
    (Closes: #897209)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 May 2018 00:17:39 +0200

poedit (2.0.7-1) unstable; urgency=medium

  * New upstrem version 2.0.7 (Closes: #892875)
  * Update copyright file
  * Bump std-version to 4.1.4, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 11:48:41 +0100

poedit (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * Tweak architectures list where casablanca is built correctly.
  * bump copyright years
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Dec 2017 12:38:24 +0100

poedit (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Dec 2017 10:58:43 +0100

poedit (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Update std-version too 4.1.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Sep 2017 09:23:53 +0200

poedit (2.0.3-2) unstable; urgency=medium

  * Remove relax-wx-dependency, now we have the latest wx.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2017 09:14:46 +0200

poedit (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Bump std-version to 4.0.0, no changes required
  * Remove dbg package, automatically generated now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2017 19:22:04 +0200

poedit (2.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:28:37 +0200

poedit (2.0.2-1~exp2) experimental; urgency=medium

  * Relax wxwidgets dependency, we already have a patched wx
    (commit: ed88188be7e97a0503f3471f7b0452740b732902)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 May 2017 15:17:37 +0200

poedit (2.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 May 2017 08:52:09 +0200

poedit (2.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop json patch, upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Apr 2017 19:15:48 +0200

poedit (2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Patch refresh
  * Add nlohmann-json-dev to build-dependencies, needed to use
    system json library
  * Add xmlto, needed to build manpage
  * Patch source code to use the system json file
  * Update copyright
  * Drop tm patch, that conversion tool is now removed in
    upstream source code.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Apr 2017 09:09:01 +0200

poedit (1.8.12-1) experimental; urgency=medium

  * New upstream release, drop upstream patch.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Feb 2017 11:16:09 +0100

poedit (1.8.11-3) unstable; urgency=medium

  * Switch asciidoc to asciidoc-base (Closes: #850371)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jan 2017 08:32:48 +0100

poedit (1.8.11-2) unstable; urgency=medium

  * Drop dh-autoreconf, useless with compat level 10
  * debian/patches/e5d68f3851341c59c712763e69839042e630555a.patch:
    backport upstream patch to fix crash with new poedit
    (Closes: #839230)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 20:20:09 +0200

poedit (1.8.11-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Oct 2016 01:04:27 +0200

poedit (1.8.10-2) unstable; urgency=medium

  * Add appdata profile

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Oct 2016 09:59:31 +0200

poedit (1.8.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Oct 2016 08:29:41 +0200

poedit (1.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Sep 2016 15:46:59 +0200

poedit (1.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 3.9.8, no changes required.
  * Update copyright to https
  * Drop patch for pthread amd armhf
  * Add libboost-thread to build-dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jun 2016 12:17:09 +0200

poedit (1.8.7.1-2) unstable; urgency=medium

  * Remove sparc64 from cpprest architectures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Mar 2016 12:44:00 +0100

poedit (1.8.7.1-1) unstable; urgency=medium

  * New upstream hotfix release (closes: #815547)
  * Remove fix-cpp-rest-detection-build.patch: upstream.
    - add pthread to the build, fixing arm* link failures.
  * Add sh4 to cpprest ready architectures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Feb 2016 13:33:49 +0100

poedit (1.8.7-2) unstable; urgency=medium

  * Enable cpprest (crowdin) again (Closes: #815209)
    - debian/patches/fix-cpprest-detection-build.patch
    - thanks Janusz for the bug report!
  * Bump std-version to 3.9.7, no changes required.
  * Bump watch file version.
  * Use cgit for VCS- fields.
  * Tighteen dependency on casablanca, to avoid broken -8 upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Feb 2016 13:11:35 +0100

poedit (1.8.7-1) unstable; urgency=medium

  * Imported Upstream version 1.8.7
  * Add Build hardening relro flags
  * Fix lintian warning vcs-field-uses-insecure-uri

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 06 Feb 2016 07:57:18 +0100

poedit (1.8.6-2) unstable; urgency=medium

  * Drop menu file
    - Per the tech-ctte decision on #741573, this is now prohibited.
  * Drop cld2 and libcpprest dependencies architectures.
    - drop old archs, add new archs where they are available

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Oct 2015 08:59:16 +0200

poedit (1.8.6-1) unstable; urgency=medium

  * New Upstream Version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Oct 2015 08:20:54 +0200

poedit (1.8.5-1) unstable; urgency=low

  * New Upstream Version.
  * Add some new files to d/copyright
     - src/wx_backports/nativewin.h
     - src/wx_backports/wx_gtk_nativewin.cpp
  * Add libboost-iostreams-dev as build-dependency.
  * Update format url for copyright file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Sep 2015 14:15:20 +0200

poedit (1.8.4-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New Upstream Version.
  * Enable cpprest, now casablanca should be fine in unstable.
  * Enable cld and cpprest only where available (adding d-ports archs)

  [ Andreas Rönnquist ]
  * Add --as-needed linker flag.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Aug 2015 09:39:38 +0200

poedit (1.8.3-1) unstable; urgency=medium

  * New Upstream Version.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2015 15:53:22 +0200

poedit (1.8.2-1) unstable; urgency=medium

  * New Upstream Version (Closes: #789494, #789496)
  * d/control:
    - exclude cld from sparc, it doesn't build there.
    - remove libwxgtk-webview3.0-dev not needed anymore
      (note: this was commented, because we are still not
      ready for cpprest inclusion)
  * d/p/01-desktop.patch: rename poedit in poeditor for the
    newly created poedit-uri.desktop file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 19 Jun 2015 20:12:45 +0200

poedit (1.8.1-3) unstable; urgency=medium

  * Strengthen poedit-common to be at least the same source version as
    poedit. There is no guarantee that mixing them works.
    e.g. it throws an error when loading if poedit 1.8.1 and 1.6.x
    are mixed (the error can be ignored, but the application might misbehave)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 15 Jun 2015 14:34:28 +0200

poedit (1.8.1-2) unstable; urgency=low

  * Upload to unstable
    - disable without libcpprest dependency
      since casablanca suffers of the g++-5 ABI transition
      problem (cfr: 784655)
      this means removing libsecret-1-dev and libwxgtk-webview3.0-dev,
      useless without crowdin integration (cpprest support)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 04 Jun 2015 18:52:27 +0200

poedit (1.8.1-1) experimental; urgency=medium

  * New Upstream Version.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 28 May 2015 10:21:52 +0200

poedit (1.8-1) experimental; urgency=medium

  * New Upstream Version
  * Add libcld2-dev, libcpprest-dev and libsecret-1-dev (where available) as b-d,
    needed for language detection and crowdin integration.
    - add libwxgtk-webview3.0-dev needed where cpprest is used.
  * Patch refresh.
  * Update copyright file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 19 May 2015 17:59:07 +0200

poedit (1.7.7-1) unstable; urgency=medium

  * New Upstream Version

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 19 May 2015 17:51:06 +0200

poedit (1.7.6-2) unstable; urgency=medium

  * Rebuild with liblucene++0 3.0.7-2 (Closes: #783512)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 27 Apr 2015 21:05:25 +0200

poedit (1.7.6-1) unstable; urgency=medium

  * New Upstream Version
  * Move package back to unstable from experimental

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 23 Apr 2015 10:10:04 +0200

poedit (1.7.5-1) experimental; urgency=medium

  * New Upstream Version
    + Set locale on Unix (Closes: #776915)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Mar 2015 14:26:13 +0100

poedit (1.7.4-1) experimental; urgency=medium

  * New Upstream Version

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 02 Feb 2015 13:35:43 +0100

poedit (1.7.3-1) experimental; urgency=medium

  [ Andreas Rönnquist ]
  * New Upstream Version
  * Refresh patches

  [ Gianfranco Costamagna ]
  * d/copyright: update year to 2015.

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 16 Jan 2015 05:23:56 +0100

poedit (1.7.1-2) experimental; urgency=medium

  * Add CC-BY-SA-3.0 copyright to silk icons (cfr: upstream pull request #130).
  * Mention tango people in copyright file.
    - They are released into public domain and since they are disseminated all
      around the source code, upstream mentioned it is easier to use MIT.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 11 Dec 2014 17:43:02 +0100

poedit (1.7.1-1) experimental; urgency=medium

  * New Upstream Version
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 10 Dec 2014 12:00:06 +0100

poedit (1.6.10-2) unstable; urgency=medium

  * Add CC-BY-SA-3.0 copyright to silk icons (cfr: upstream pull request #130).
  * Mention tango people in copyright file.
    - They are released into public domain and since they are disseminated all
      around the source code, upstream mentioned it is easier to use MIT.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sun, 14 Dec 2014 18:43:22 +0100

poedit (1.6.10-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 17 Oct 2014 11:39:58 +0200

poedit (1.6.9-4) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Remove README.source, not necessary since we use a tarball
    that doesn't need modifying before distribution by Debian.

  [ Gianfranco Costamagna ]
  * add missing poedit-dump-legacy-tm install file.

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 13 Oct 2014 02:23:57 +0200

poedit (1.6.9-3) unstable; urgency=medium

  * Really fix build failures by using install-indep
    and tweaking auto_install target.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 11 Oct 2014 16:14:24 +0200

poedit (1.6.9-2) unstable; urgency=medium

  * Fix build failure when poedit-common is not built.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 11 Oct 2014 14:15:33 +0200

poedit (1.6.9-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Set Debian l10n developers as Maintainer.
  * Set Timur and myself and Andreas as uploaders
    (Closes: #749815).
  * Add liblucene++-dev to build depends.
  * Update pixmap file.
  * Use dh-autoreconf.
  * Remove -DNDEBUG hack, the WXDEBUG assertion has been
    fixed properly upstream (github issue 85).
  * Bump std-version to 3.9.6, no changes required.

  [ Andreas Rönnquist ]
  * Add clean target cleaning generated file
  * Add Author and Description to patch
    - 01-desktop.patch
  * Split out arch-independent stuff to pedit-common
  * Add Vcs-* fields
  * Indent description
  * Remove unnessecary prefix=/usr from dh_auto_configure
  * Fix description - One line short description plus multiline long description
  * Clean up short description
  * Fix watchfile for new sourcefile location
  * Add build-deps on libicu-dev, libboost-regex-dev and libboost-system-dev

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 10 Oct 2014 10:21:40 +0200

poedit (1.5.4-3) unstable; urgency=medium

  * QA upload.
  * Build with -DNDEBUG to disable WXDEBUG assertions.  (Closes: #754205)

 -- Olly Betts <olly@survex.com>  Thu, 24 Jul 2014 18:03:06 +1200

poedit (1.5.4-2) unstable; urgency=medium

  * QA upload.

  [ Gianfranco Costamagna ]

  * d/control: change b-d from wx2.8 to wx3.0 (Closes: #741580).

  [ Olly Betts ]

  * Package orphaned, so set maintainer to QA group.
  * Update to debhelper compat 9 to fully enable hardening flags.
  * configure with --disable-silent-rules so that the build logs are more
    useful.
  * Update to Standards-Version 3.9.5 (no changes required).

 -- Olly Betts <olly@survex.com>  Wed, 25 Jun 2014 13:22:41 +1200

poedit (1.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #684924).
  * Update to Standards-Version 3.9.3
  * New homepage URL (Closes: #692048).

 -- Pedro Ribeiro <p.m42.ribeiro@gmail.com>  Sat, 03 Nov 2012 08:41:13 +0000

poedit (1.4.6.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on versionless libdb-dev package (Closes: #621371)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Jun 2011 13:15:45 +0200

poedit (1.4.6.1-5) unstable; urgency=low

  * Take over package (Closes: #543856).
  * New upstream version (Closes: #556620, #607749).
  * Use debhelper v8 and reduce debian/rules
  * Update debian/copyright to current DEP5 standard (revision 166)
  * Link against libdb4.8
  * Update to Standards-Version 3.9.1
  * Lintian clean

 -- Pedro Ribeiro <p.m42.ribeiro@gmail.com>  Tue, 22 Feb 2011 18:31:44 +0100

poedit (1.4.2-5) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields in control.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:13:54 +0200

poedit (1.4.2-4) unstable; urgency=low

  * Updating section of the debug package.
  * Prefixing debhelper files with package name.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Adding description field in menu file.
  * Updating rules file to current state of the art.
  * Using quilt rather than dpatch.
  * Building against db4.7.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 12:14:00 +0200

poedit (1.4.2-3) unstable; urgency=low

  * Improving package long-description (Closes: #501019).
  * Replacing obsolete dh_clean -k with dh_prep.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 23:15:00 +0100

poedit (1.4.2-2) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Sep 2008 19:47:00 +0200

poedit (1.4.2-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 1.4.2:
    - fixed Ctrl+Up/Down/PgUp/PgDn shortcuts when NumLock is on
      (Closes: #490828).
  * Removing 02-numlock.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2008 15:15:00 +0200

poedit (1.4.1-3) unstable; urgency=medium

  * Adding patch from upstream to work arround of wxwidgets bug handling meta
    keys (Closes: #490828).

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 23:12:00 +0200

poedit (1.4.1-2) unstable; urgency=low

  * Adding lintian overrides.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jul 2008 09:58:00 +0200

poedit (1.4.1-1) experimental; urgency=low

  * New upstream release.
  * Removing watch file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 17:55:00 +0200

poedit (1.4-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Apr 2008 17:58:00 +0200

poedit (1.4~pre2-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Mar 2008 18:41:00 +0100

poedit (1.3.9-3) unstable; urgency=medium

  * Added patch from upstream to disable automatic showing of comment windows
    (Closes: #465270).

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 Feb 2008 00:08:00 +0100

poedit (1.3.9-2) unstable; urgency=low

  * Don't hide make errors in clean target of rules.
  * Updated menu file to new policy.
  * Added patch to correct binary name in desktop file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 13:58:00 +0100

poedit (1.3.9-1) unstable; urgency=low

  * New upstream release.
  * Updated to new policy.
  * Added patch from upstream to fix build with wxwidgets2.6 (instead of
    wxwidgets2.8).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Dec 2007 08:49:00 +0100

poedit (1.3.8~pre1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 21:58:00 +0100

poedit (1.3.7+20071010-2) unstable; urgency=medium

  * Rebuilding against lidb4.6.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Oct 2007 10:29:00 +0200

poedit (1.3.7+20071010-1) unstable; urgency=medium

  * New upstream snapshot:
    - Keeps ordering of msgids from the previous state (Closes: #420685).

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Oct 2007 11:16:00 +0200

poedit (1.3.7-1) unstable; urgency=low

  * New upstream release:
    - Uses correct short-cut for Swedish po file (Closes: #336822).
  * Bumped package to debhelper 5.
  * Building against libdb4.5-dev now.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jul 2007 21:33:00 +0200

poedit (1.3.6-1) unstable; urgency=low

  * New upstream release:
    - dropping 01-po-corruption.dpatch, was taken from a pre-release.
  * Removed win32 specific parts of long description (Closes: #405842).

 -- Daniel Baumann <daniel@debian.org>  Sat, 06 Jan 2007 19:54:00 +0100

poedit (1.3.5-2) unstable; urgency=medium

  * Applied patch from upstream to fix po corruption warning (Closes: #391934).

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Oct 2006 16:11:00 +0200

poedit (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Dropped dpatch to update some po files, it went upstream.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Oct 2006 23:31:00 +0200

poedit (1.3.4-4) unstable; urgency=low

  * Took over package from Luk.
  * Redone debian directory based on new debhelper templates, additionally:
    - launching /usr/bin/poeditor from the desktop file.
    - included additional docs.
    - included *.css for the html docs and imgages for translated html docs.
    - installing icon and pixmap from source rather than shipping an own copy.
    - using dpatch for upstream modifications.

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Jul 2006 08:07:00 +0200

poedit (1.3.4-3) unstable; urgency=low

  * Update Standards-Version to 3.7.2 (no changes).
  * Updated build dep on Berkeley DB to 4.4
  * Rebuild fixes SIGSEGV when trying to access help (Closes: #366614).

 -- Luk Claes <luk@debian.org>  Wed, 10 May 2006 00:25:10 +0200

poedit (1.3.4-2) unstable; urgency=low

  * Move poedit entry to the Apps/Text submenu and use a l10n hint
    (Closes: #309085).

 -- Luk Claes <luk@debian.org>  Wed, 01 Feb 2006 11:07:42 +0100

poedit (1.3.4-1) unstable; urgency=low

  * New upstream version.
  * Use libgtkspell. Closes: #328723

 -- Luk Claes <luk@debian.org>  Mon, 03 Oct 2005 12:29:29 +0200

poedit (1.3.3-5) unstable; urgency=low

  * Depend on wxWidgets2.6. Closes: #308984, #324911
  * Removed autotools dependencies except for autotools-dev
  * Removed version in build-dep on debhelper as even oldstable has a high
    enough version
  * Remove dpatch build-dep

 -- Luk Claes <luk@debian.org>  Thu, 15 Sep 2005 20:49:46 +0200

poedit (1.3.3-2) unstable; urgency=high

  * Rebuild for gcc transition. Closes: #323293

 -- Luk Claes <luk@debian.org>  Sat, 20 Aug 2005 19:21:59 +0200

poedit (1.3.3-1) unstable; urgency=low

  * New upstream version. Closes: #315934
  * debian/watch:
    - Watch only [0-9,.]* versions
  * debian/rules:
    - Removed several trivial comments and commented debhelper commands
  * debian/poedit.dirs:
    - Removed usr/sbin as it is not used in the package
  * debian/poedit.desktop:
    - Added Dutch version of the Comment (Dutch version of Name not necessary)
  * debian/copyright:
    - Updated years to 1999-2005
  * debian/control:
    - Bumped Standards-Version to 3.6.2.1 (no changes)
    - Package takeover:
        * I'm the new maintainer
        * Christine Spang is added as uploader

 -- Luk Claes <luk@debian.org>  Wed, 29 Jun 2005 16:00:20 +0200

poedit (1.3.2-4) unstable; urgency=low

  * debian/rules:
    - Stop updating debian/changelog when config.{guess|sub} are updated,
      on the request of autobuilder maintainers
  * debian/control:
    - Add Luk Claes to Uploaders. Prepare for package takeover.

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2005 07:18:24 +0200

poedit (1.3.2-3) unstable; urgency=low

  * Rebuild against wx2.4 as wx2.5.3 has been removed from unstable
    Closes: #308476
    Reopens: #217067, #257482
  * debian/control:
    Build-Depends reverted to wx2.4 stuff
    Add automake1.7 to Build-Depends
  * GNU config automated update: config.sub (20040211 to 20050422),
    config.guess (20040202 to 20050422)

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 May 2005 07:49:27 +0200

poedit (1.3.2-2) unstable; urgency=low

  * Correct use of hints and longtitle in the menu file
    Thanks to Bill Allombert for pointing this. Closes: #296880

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2005 08:04:59 +0100

poedit (1.3.2-1) unstable; urgency=low

  * New upstream version
  * Remove dpatch use (temporarily?) as no patches are needed anymore
    (temporarily? :-))
  * GNU config automated update: config.sub (20040211 to 20041130),
    config.guess (20040202 to 20041112)

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Jan 2005 13:40:35 +0100

poedit (1.3.1-7) unstable; urgency=low

  * Buy myself a brain and really add a build dependency
    on wx2.5-common. Closes: #291140

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Jan 2005 10:47:30 +0100

poedit (1.3.1-6) unstable; urgency=low

  * Add dependency on wx2.5-common to fix FTBFS
    Closes: #291140
  * Lintian fixes:
    - Remove inital capital letter from the package description

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Jan 2005 10:54:00 +0100

poedit (1.3.1-5) unstable; urgency=low

  * GNU config automated update: config.sub (20040624 to 20041130),
    config.guess (20040813 to 20041112)
  * debian/patches/004_poedit-wx2.5.3-compilation.dpatch
      Fix for avoiding a double assertion when compiling
      with wxWindows 2.5.3
      Thanks to Luk Claes for helping me in finally finding the
      correct path for solving this and have the debian/rules file
      properly written (I hope so). Thanks as well to Helen Faulkner for
      spending hours trying to track this bug down
      Now, poedit correctly quits when closing it
      Closes: #285940

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Jan 2005 16:10:47 +0100

poedit (1.3.1-4) unstable; urgency=low

  * Rebuilt for unstable with wxwin 2.5
    Closes: #217067, #257482
  * 003_gcc-4.0-ftbfs.dpatch
      Avoid FTBFS with gcc-4.0
      Thanks to Andreas Jochens for the patch
      Closes: #284347

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Dec 2004 22:43:14 +0100

poedit (1.3.1-3) experimental; urgency=low

  * Rebuilt with wxwin 2.5.x. Adds support for Unicode
    Closes: #217067, #257482

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Dec 2004 19:40:30 +0100

poedit (1.3.1-2) unstable; urgency=low

  * debian/compat debian/rules
    - Now use debian/compat for debhelper compatibility level
  * debian/rules
    - Consistency in location definitions : docdir=debian/$(package)
  * debian/control
    - Build-Depends on debhelper >=4.0
  * debian/patches/002_poedit.1.dpatch
    - Fix section in man page. Thanks, lintian.

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Nov 2004 18:39:39 +0100

poedit (1.3.1-1) unstable; urgency=low

  * New upstream version. Closes: #270610
  * This version fixes the following upstream bugs:
    - now handles plural forms. Closes: #240854
  * [bubulle] Removed 01autocomment patch (should not be needed anymore)
  * GNU config automated update: config.sub (20030818 to 20040624),
    config.guess (20031003 to 20040813)

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Sep 2004 16:49:17 +0200

poedit (1.2.5-3) unstable; urgency=low

  * [bubulle] debian/control
    - Updated to Standards 3.6.1.1
  * [bubulle] debian/poedit.xpm
    - Remove extra space in icon file. Closes: #263078
  * GNU config automated update: config.sub (20040105 to 20040312),
    config.guess (20040105 to 20040312)
  * GNU config automated update: config.sub (20040312 to 20040624),
    config.guess (20040312 to 20040719)

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Aug 2004 18:17:04 +0200

poedit (1.2.5-2) unstable; urgency=low

  * Switch to dpatch for managing patches to upstream sources
  * Patch for correcting automents handling. Thanks, Tim Dijkstra
    Closes: #232625

 -- Christian Perrier <bubulle@debian.org>  Fri, 05 Mar 2004 18:18:17 +0100

poedit (1.2.5-1) unstable; urgency=low

  * New upstream version. Closes: #231224
    - Comment window may now be edited. Closes: #227379
    - Fuzzy status now properly updated. Closes: #227255
    - Exit dialog now offers a Cancel option. Closes: #225957
  * Prospectively added dh_buildinfo to debian/rules. New Build-Depends on
    dh-buildinfo
  * GNU config automated update: config.sub (20031007 to 20040105),
    config.guess (20031007 to 20040105)

 -- Christian Perrier <bubulle@debian.org>  Fri, 05 Mar 2004 18:18:09 +0100

poedit (1.2.4-2) unstable; urgency=low

  * poedit.desktop is UTF-8 encoded. Closes: #225021
  * Ack NMU

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jan 2004 18:04:01 +0100

poedit (1.2.4-1.2) unstable; urgency=low

  * Rebuilt with sources included.

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Dec 2003 15:37:46 +0100

poedit (1.2.4-1.1) unstable; urgency=low

  * Christian asked for an NMU because of a PGP key problem.

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Dec 2003 15:24:23 +0100

poedit (1.2.4-1) unstable; urgency=low

  * New upstream version. Closes: #224282

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Dec 2003 07:30:16 +0100

poedit (1.2.3-2) unstable; urgency=medium

  * Rebuild against latest wxwin libraries. Closes:#217948

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Oct 2003 18:04:19 +0100

poedit (1.2.3-1) unstable; urgency=low

  * New upstream version. Closes: #215523
  * Logic error in DB build dialogs fixed upstream. Closes: #211574
  * Statistics do not disappear anymore when using menus (fixed upstream)
    Closes: #211836
  * GNU config automated update: config.sub (20010907 to 20031007),
    config.guess (20010904 to 20031007)

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Oct 2003 11:45:15 +0200

poedit (1.2.2-4) unstable; urgency=low

  * Updated to Standards: 3.6.1
  * Added a 32x32 icon. Added to menu entry also
  * GNU config automated update: config.sub (20030509 to 20030717),
    config.guess (20030519 to 20030702)
  * Added a menu entry for Gnome and KDE. Thanks monte@mail.lt for pointing
    this. Closes: #204814
  * Program name reset to poedit. Use alternatives for avoiding a conflict
    with potool. Closes: #206051
  * Brand new prerm script for the above

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2003 18:28:57 +0200

poedit (1.2.2-3) unstable; urgency=low

  * Updated to Standards: 3.5.10.0 (no change)
  * GNU config automated update: config.sub (20030509 to 20030509),
    config.guess (20030509 to 20030519)

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 May 2003 14:23:19 +0200

poedit (1.2.2-2) unstable; urgency=low

  * Modified debian/rules for "Calling GNU configure properly", see
    /usr/share/doc/autotools-dev/README.Debian.gz
  * Modified debian/rules for using config.{guess,sub} from autotools-dev
    if they're more recent than upstream ones. Added an autotools
    target for this. Build dependency on autoconf, autotools-dev and devscripts
    Closes: #193038
  * GNU config automated update: config.sub (20001104 to 20030509),
    config.guess (20001104 to 20030509)

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 May 2003 20:23:08 +0200

poedit (1.2.2-1) unstable; urgency=low

  * New upstream version. Closes: #192583
  * Renamed debian/menu to debian/poedit.menu
  * Renamed debian/dirs to debian/poedit.dirs
  * Removed useless poeditor.1 file in debian/
  * Updated to Standards: 3.5.9.0

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 May 2003 11:04:14 +0200

poedit (1.2.1+20030310-1) unstable; urgency=low

  * Upload with new maintainer information
  * Previous NMU's acknowledged. Closes: #133386, #183159, #149986, #146708, #146520, #166122
  * Previous NMU successfully built on s390. Closes: #121585
  * Modified debian/rules for avoiding the copy of a CVS directory. Closes: #188096

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Apr 2003 07:47:15 +0200

poedit (1.2.1+20030310-0.3) unstable; urgency=low

  * Non-maintainer upload
  * G++ 3.0 compilation checked OK (on i386). Closes: #133386

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Apr 2003 14:02:28 +0200

poedit (1.2.1+20030310-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Preparation of adoption
  * Careful editing of debian/copyright files..:-). Thanks lintian.
  * Compiled with libwxgtk2.4 (Closes: #183159)

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Apr 2003 18:49:07 +0200

poedit (1.2.1+20030310-0.1) unstable; urgency=low

  * CVS snapshot.

 -- Nicolas Boos  <nicolaxx@free.fr>  Mon, 10 Mar 2003 21:47:43 +0100

poedit (1.2.1-0.1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - Bumped Standards-Version to 3.5.8.
     - Replaced libgtk1.2-dev, libwxgtk2.3-dev and wxwin2.3-headers by
       libgtk2.0-dev, libwxgtk2.4-dev and wxwin2.4-headers.
  * debian/rules:
     - Add menu file ... to the final deb.

 -- Nicolas Boos <nicolaxx@free.fr>  Sat, 22 Feb 2003 18:27:48 +0100

poedit (1.1.10-0.2) unstable; urgency=low

  * Added zip to build dependencies (closes: #166122).

 -- Matthias Klose <doko@debian.org>  Thu, 24 Oct 2002 07:42:04 +0200

poedit (1.1.10-0.1) unstable; urgency=low

  * NMU.
  * Don't know why I do this and do not require removal from unstable ...
    Anyway, needed for the python transition :-(
  * New upstream version (closes: #149986).
  * Build against wxwindows2.3.
  * Fix build dependencies (closes: #146708).
  * Add menu file (closes: #146520).

 -- Matthias Klose <doko@debian.org>  Thu, 24 Oct 2002 00:08:36 +0200

poedit (1.0.3-4) unstable; urgency=low

  * Spelling correction in debian/control description field (Closes: #125257).

 -- Yooseong Yang <yooseong@debian.org>  Mon, 31 Dec 2001 15:48:37 +0900

poedit (1.0.3-2) unstable; urgency=low

  * Command name changed into __poeditor__ not poedit (Closes: #101405).

 -- Yooseong Yang <yooseong@debian.org>  Wed, 27 June 2001 23:29:37 +0900

poedit (1.0.3) unstable; urgency=low

  * Initial Release.

 -- Yooseong Yang <yooseong@debian.org>  Wed, 27 June 2001 23:29:37 +0900
